@viewport {
	min-zoom: 0.1;
	max-zoom: 10.0;
}

body {font-family:Cabin, Helvetica, Arial, sans-serif; color:#333333; font-size:16px; font-weight: 400;
 padding:9px; margin:0;
 background:#1c2c4e url(/design/background.jpg) top center no-repeat; }
 
h1, h2, h3, h4, h5, h6 { padding:0 0 5px 0; color:#0C3F98; font-weight:normal; margin:0; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#0C3F98; text-decoration:none; }
h1 { font-size:250%; text-align: center; }
h1.cchf_list { font-size:250%; text-transform: uppercase; text-align: center; }
h2 { font-size:160%; }
h3 { font-size:120%; }
h4 { font-size:100%; }
h5 { font-size: 90%; }
h6 { font-size: 80%; }

#main { background:#fff; border-top:solid 1px #DCE2EE; border-radius:15px; max-width:1200px; margin:0 auto; }
/*@media print { #main { width: 8in; } }*/
#header {margin:0 auto; padding:0; padding-top: 25px; text-align:center; background-color:#fff; border-radius:15px; }
#header img { width: 95%; max-width: 600px; }

#top {margin:0; padding:0px 20px; }

/*#top-menu {font-size:120%; margin:0; padding:15px 0; float:left; white-space: nowrap;}*/
#top-menu {font-size:120%; margin:0; text-align: center; padding:15px 0; white-space: nowrap;}
#top-menu span {padding:0 10px; }

#search-form { float:right; margin:0; padding:0; }
 #search img { float:right; margin:0; padding:5px 0 0 0; height:29px !important; width:auto; }
 #searchform { float:right; background:url(/design/search-form.png) no-repeat top left; height:49px; width:248px; }
 #searchinput { float:left; background:none; border:solid 0px #f00; width:190px; font-size:90%; color:#BBB; font-style:italic; 
  margin:0; padding:13px 10px; }


@media only screen and (max-width: 959px) {
#top-menu {font-size:100%; }
#top-menu span {padding:0 7px; }
}
@media only screen and (max-width: 767px) {
#top-menu, #search-form {float:none; width:100%; }
#top-menu {font-size:80%; }
#top-menu span {padding:0 5px; }
}

#content {margin:30px 20px 50px 20px; padding:0; }

#bottom {margin:0; padding:0px 20px; }

#bottom2 {margin:0 auto; padding:0; text-align:center; display:block; }
#bottom2 img {width:200px; height:auto; }
#bottom2 h4 {font-size:110%; margin:0; padding:0; }
#bottom1 {margin:0; padding:40px 0 0 0; float:left; }
#bottom3 {margin:0; padding:20px 0 0 0; float:right; }

@media only screen and (max-width: 767px) {
#bottom1, #bottom2, #bottom3 {float:none; text-align:center; }
}

.p_l {float:left; width:49%; margin:10px 1% 0 0; padding:0; }
.p_l:hover a {text-decoration:none; opacity:0.6; filter:alpha(opacity=60); }
.p_l img.p_img {max-width:100%; margin:0; padding:0; }
.p_l p.p_title {font-size:140%; margin:0; padding:0; text-align:center; }
.b2r, .b3r {clear:left; margin:0; padding:0; height:1px; }
.b2r {display:none; }
.b3r {display:block; }
/*
@media only screen and (max-width: 959px) {
.p_l {float:left; width:49%; margin:10px 1% 0 0; padding:0; }
.b3r {display:none; }
.b2r {display:block; }
}
@media only screen and (max-width: 767px) {
.p_l {float:none; width:100%; }
.b2r {display:none; }
.b3r {display:none; }
}
*/

#p_image {width: 100%; margin:0 0 0 0%; padding:0; border:solid 0px #f00; }
#p_image img {max-width:100%; height:auto; border:solid 1px #fff; padding:0; }

/*
@media only screen and (max-width: 767px) {
#p_image {float:none; max-width:100%; text-align:left; margin:0 0 0px 0; }
#p_image img {max-width:100%; }
}
*/
#pubs {margin:0; padding:30px 0 0 0; }
#pubs .pub {border:solid 0px #f00; padding:0; }
#pubs .pub .title {font-size:140%; font-weight:bold; margin:0; padding:0 0 5px 0; }
#pubs .pub .txt {margin:0; padding:0 0 10px 0; }
#pubs .pub .more {margin:0; padding:0 0 20px 0; text-align:left; }

/*
@media only screen and (max-width: 767px) {
#pubs {width:90%; padding:0; margin:0 auto; }
}
*/
.post-icon {padding:0; margin:0 0 -13px 0;}


a { text-decoration:none; color:#0C3F98; }
a:hover { text-decoration:underline; }
.clear { clear:both; }
.ui-tabs-hide { display:none; }
br.clear { margin:0px; padding:0px; }

p { padding:3px 0; margin:0; margin-bottom: 10px; }
strong { font-weight:bold; }
cite, em, i { font-style:italic; }
pre, code { font-family:Courier New, monospace; margin-bottom:10px; }
ins { text-decoration:none; }
sup, sub { height:0; position:relative; vertical-align:baseline; }
sup { bottom:0.8em; }
sub { top:0.3em; }
dl { margin:0 0 1.5em 0; }
dl dt { font-weight:normal; }
.nice { border:0; border-bottom:1px solid #CCC; }
dd  { margin-left:1.5em;}
blockquote  { margin:1.5em; padding:1em; color:#666666; font-style:italic; }
blockquote p { padding-bottom:0px; }
a img { border:0; }

input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding:2px; color:#4e4e4e; }
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus { border-color:#2D3940; color:#3e3e3e; }
input[type=text], input.text, input.title, textarea, select { margin:0.5em 0; }
textarea { padding:4px; }

hr {border:0; border-top:solid 1px #999; }
.cntr {text-align:center; }

h3 p, h4 p {margin:0; padding:0; }
.chkbx {border:0 !important; width:100%; }
.chkbx td {border:0 !important; }

.list {}
.list td {padding:5px; border-bottom:dotted 1px #ccc; }
.iconradio {width:20px; height:20px; }
.pub-picture {float:left; width: 130px; padding:0; margin:0 10px 20px 0; }
.pub-picture img {padding:0 1px 1px 0; margin:0; border:solid 1px #999; width:130px; }

#cvr {width:772px; position:absolute; top:0; left:0; background:#def;
 opacity:0.8; filter:alpha(opacity=80); z-index:998; }

#content_text { width: 100%; line-height: 1.5; overflow-x: auto;}
#content_text > div { max-width: 600px; margin-left: auto; margin-right: auto; }
#content_text p img { width: 100%; }
#cchcdam {
	display: none;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgb(0,0,0);
	background-color: rgba(0,0,0,0.4);
}
#cchcdam > div {
	background-color: #fefefe;
	margin: 15% auto;
	padding: 20px;
	border: 1px solid #888;
	width: 60%;
}
